div { font-family:arial, helvetica, sans-serif; }
div img {border:0;}

.h_content_main { }
.h_content_main a { text-decoration:none; }
.h_content_main a:hover { text-decoration:none; }
.h_content_pane { float:left; margin:10px 0 0 20px; width:660px; }
.h_content_pane h2 {padding:0; margin:0 0 12px 0;}

.h_side_pane { float:left; margin:10px 0 0 20px; width:275px; }
.h_side_box { margin:0 0 13px 0; }
.h_side_box_content_owc { background:url("/Customized_Pages/Home_Page/imgs/s_bkg_owc_content.gif") repeat-y scroll 0 0 transparent; color:#333333; display:block; font-size:12px; font-weight:bold; line-height:200%; text-align:center; }
.h_side_box_head { background:url("/Customized_Pages/Home_Page/imgs/s_box_header.jpg") no-repeat scroll 0 0 transparent; }
.h_side_box_head_bkg { background:none repeat scroll 0 0 #2D2D2D; }
.h_side_box_content { background:url("/Customized_Pages/Home_Page/imgs/s_bkg_box_content.gif") repeat-y scroll 0 0 transparent; }

.side_content {border-left:1px solid #828181; border-right:1px solid #828181;}
#s_modcopy { font-size:10px; line-height:120%; font-weight:bold; color:#333; margin:2px 0 0 0; display: block; }

.h_side_box_content_int { margin:0 0 0 1px; width:273px; }
.h_side_box_head_title { color:#FFECA1; display:block; font-size:20px; font-weight:bold; line-height:120%; margin:0 0 0 9px; padding:5px 0 0; }
.h_side_box_head_subtitle { color:#FFECA1; display:block; font-size:12px; font-weight:bold; line-height:120%; margin:0 0 0 9px; padding:0 0 5px; }
.hsbc_divline { background:none repeat scroll 0 0 #B0B0B0; font-size:1px; height:1px; line-height:1px; margin:10px 0 0; }

.hsbc_item { padding:11px 0 0 9px; }
.hsbc_pricetext { color:#000000; display:block; font-size:12px; font-weight:bold; line-height:120%; padding:0 6px 0 0; }
.hsbc_from_only { color:#FF0000; }
.hsbc_price { color:#FF0000; font-size:19px; line-height:120%; }
.hsbc_price_sm { color:#FF0000; font-size:14px; line-height:120%; }

.cl3 { clear:both; display:block; font-size:1px; height:1px; line-height:1px; }

.h_side_title { margin:20px 0 8px; }
.h_s_top_list { font-size:14px; font-weight:bold; line-height:150%; margin:10px 0 0 15px; padding:0 0 0 10px; }
.h_toplist_txt { color:#666666; font-weight:normal; }
.h_s_top_list a:hover { color:#666666; text-decoration:underline; }
.h_turbine_pic { float:right; margin:0 4px 0 8px; }
.h_s_energy_content { color:#333333; font-size:11px; line-height:120%; }
.h_s_energy_content a { text-decoration:underline; }

/*daily deals*/
#dd_grid {margin-left:-10px;}
.dd_grid5 {width:119px; display:block; float:left; margin-left:13px; font-size:11px; text-align:left;}
.dd_grid5 img {text-align:center; display:block; margin:auto;padding-bottom:5px;}
.dd_grid5 a {color:#505050;}
.dd_prodbuls { margin:4px 0 0 12px; padding:0;font-size:10px;}

.price { color:#ff0000; font-weight:bold;}
.dd_pricesec .price, .size13 {font-size:13px;}
.pricesm {color:#ff0000; font-weight:bold;}
#dd_grid .name {color:#000;}


.hm_section { margin:30px 0 0; }
.hm_section_title { margin:0 0 10px; }

.hm_nwt { background:url("/Customized_Pages/Home_Page/imgs/m_nwt_bkg.gif") repeat-y scroll 0 0 transparent; }
.hm_nwt_item { float:left; padding:0; text-align:center; width:25%; }
.hm_nwt_image { display:block; margin:0; }
.hm_nwt_title { color:#333333; display:block; font-size:13px; font-weight:bold; line-height:120%; margin:10px 0 0 10px; text-align:left; width:90%; }
.hm_nwt_summ { color:#333333; display:block; font-size:11px; font-weight:normal; line-height:120%; margin:5px 0 0 10px; text-align:left; width:90%; }
.hm_nwt_price { color:#FF0000; display:block; font-size:13px; font-weight:bold; line-height:120%; margin:5px 0 0 10px; text-align:left; width:90%; }

.hm_larry { background:url("/Customized_Pages/Home_Page/imgs/m_bkg_side_border.gif") repeat-y scroll 0 0 transparent; }
.hm_larry_greetings { color:#000000; display:block; font-size:15px; font-style:italic; font-weight:bold; line-height:120%; margin:3px 0 0; }
.hm_larry_section_title { background:none repeat scroll 0 0 #000000; color:#FFFFFF; display:block; font-size:12px; font-weight:bold; line-height:120%; margin:0 0 10px 11px; padding:3px; text-align:center; width:632px; }
.hm_larry_section_title_line { background:none repeat scroll 0 0 #666666; clear:both; display:block; font-size:1px; height:1px; line-height:1px; margin:0 0 10px 11px; padding:0; width:632px; }
.hm_larry_item { display:block; }
.hm_larry_item_image { display:block; float:left; margin:5px 0 10px 20px; text-align:center; width:65px; }
.hm_larry_item_image_logo { display:block; margin:5px 0 0; }
.hm_larry_item_info { display:block; float:left; margin:5px 0 10px 8px; width:120px; }
.hm_larry_item_info_title { color:#000000; display:block; font-size:12px; font-weight:bold; line-height:120%; margin:0; }
.hm_larry_item_info_sub { color:#000000; display:block; font-size:11px; font-weight:normal; line-height:120%; margin:0; }
.hm_larry_item_info_price { color:#FF0000; display:block; font-size:12px; font-weight:bold; line-height:120%; margin:3px 0 0; }

.hm_install_vids { background:url("/Customized_Pages/Home_Page/imgs/m_bkg_install_vids.gif") repeat-y scroll 0 0 transparent; }

.hm_iv_popular_row { background:none repeat scroll 0 0 #FFFFFF; border-top:1px solid #BFBFBF; margin:0 0 0 1px; width:658px; }
.hm_iv_popular_title { color:#000000; font-size:11px; font-weight:bold; line-height:120%; margin:4px 0 0 20px; }
.hm_iv_popular_list { margin:3px 0 0 10px; }
.hm_iv_popular_list_item { float:left; font-size:11px; margin:0 0 0 12px; }
.hm_iv_popular_row a { text-decoration:underline; }
.hm_iv_popular_row a:hover { text-decoration:underline; }

.hm_iv_view_all a { color:#FF3300; text-decoration:underline; }
.hm_iv_view_all a:hover { color:#FF3300; text-decoration:underline; }

.hm_iv_main_item { display:block; float:left; text-align:center; width:50%; }
.hm_iv_main_item_title_list { list-style:none outside none; margin:0 0 0 10px; padding:0; }
.hm_iv_main_item_title_list li { float:left; margin:0; }
.hm_iv_main_item_title { color:#333333; display:block; font-size:17px; font-weight:bold; line-height:120%; margin:10px 0 0; }
.hm_iv_main_item_subtitle { color:#666666; font-size:11px; font-weight:bold; line-height:120%; }

.hm_iv_main_comp { padding:5px 5px 0 0; }
.hm_iv_main_item_50 { display:block; float:left; width:45%; }
.hm_iv_main_item_video { display:block; margin:10px 0 0; }
.hm_iv_main_item_video_title { color:#000000; display:block; font-size:12px; font-weight:bold; line-height:120%; margin:0; }
.hm_iv_main_item_video_skill { color:#000000; display:block; font-size:11px; font-weight:normal; line-height:120%; margin:0 0 8px; }
.hm_iv_main_item_first { margin:0 0 0 15px; }

.hm_blog_title { color:#333333; display:block; font-size:16px; font-weight:bold; line-height:130%; margin:0 0 0 35px; width:90%; }
.hm_blog_summ { color:#333333; display:block; font-size:11px; font-style:italic; font-weight:normal; line-height:130%; margin:3px 0 0 35px; width:90%; }
.hm_blog_continues { color:#333333; display:block; font-size:12px; font-weight:bold; line-height:130%; margin:5px 0 0 35px; width:90%; }
.hm_blog_previous { color:#333333; display:block; font-size:11px; font-weight:bold; line-height:130%; margin:15px 0 0 35px; width:90%; }
.hm_blog_articles { font-weight:normal; margin:0 0 0 10px; padding:0 0 0 10px; }
.hm_blog_articles li { margin:0 0 4px; }
.hm_blog_articles a { color:#333333; text-decoration:none; }
.hm_blog_articles a:hover { color:#333333; text-decoration:underline; }

.hm_quotes { }
.hm_quotes_item { color:#666666; float:left; font-size:11px; font-style:italic; font-weight:normal; line-height:130%; margin:0 0 15px 35px; width:40%; }
.hm_quotes_item_att { color:#333333; font-size:11px; font-weight:bold; line-height:120%; margin:4px 0 0; }
.hm_quotes_more { font-size:11px; font-weight:bold; margin:5px 0 0; text-align:center; }
.hm_quotes_more a { text-decoration:underline; }
.hm_quotes_more a:hover { text-decoration:underline; }

.hm_quicklinks { border-top:1px solid #CCCCCC; }
.hm_quicklinks_item { display:block; float:left; margin:20px 10px 0 0; width:32%; }
.hm_quicklinks_item_end { display:block; margin:20px 0 0; }
.hm_quicklinks_item_icon { display:block; float:left; margin:0 10px 10px 0; text-align:right; width:43px; }
.hm_quicklinks_item_title { color:#333333; display:block; font-size:12px; font-weight:bold; line-height:120%; margin:0; }
.hm_quicklinks_item_txt { color:#333333; display:block; font-size:11px; line-height:120%; margin:0; }

.hm_end_buttons { }
.hm_end_buttons_item { float:left; width:220px; }

.hm_closing { color:#000000; font-size:18px; font-weight:bold; line-height:120%; margin:20px 0 0; text-align:center; }

.hm_memory { margin:0; }
.hm_memory_title { border-bottom:1px solid #CCCCCC; font-size:24px; font-weight:bold; line-height:140%; text-align:center; }
.hm_memory_item { color:#000000; display:block; float:left; font-size:16px; font-weight:bold; line-height:120%; margin:0; text-align:center; width:50%; }
.hm_memory_item_title { color:#000000; display:block; font-size:16px; line-height:120%; margin:15px 0 0; }
.hm_memory_item_image { display:block; margin:10px 0 0; }
.hm_memory_item_txt_maxup { color:#000000; display:block; font-size:12px; line-height:120%; margin:10px 0 0; }
.hm_memory_item_txt_red { color:#FF0000; display:block; font-size:12px; line-height:120%; margin:0; }
.hm_memory_button { margin:10px 0 0; text-align:center; }

.owc_h_mem_menu { height:84px; width:660px; }

.macpro a { background:url("/Customized_Pages/Home_Page/imgs/n_macpro.jpg") no-repeat scroll 0 0 transparent; color:#FFFFFF; float:left; height:84px; margin:0; padding:0; text-decoration:none; width:133px; }
.macpro a:hover { background:url("/Customized_Pages/Home_Page/imgs/n_macpro_on.jpg") no-repeat scroll 0 0 transparent; }
.macpro a:visited { }
.macpro a.selected { background:url("/Customized_Pages/Home_Page/imgs/n_macpro_on.jpg") no-repeat scroll 0 0 transparent; color:#FFFFFF; }

.imac a { background:url("/Customized_Pages/Home_Page/imgs/n_imac.jpg") no-repeat scroll 0 0 transparent; color:#FFFFFF; float:left; height:84px; margin:0; padding:0; text-decoration:none; width:132px; }
.imac a:hover { background:url("/Customized_Pages/Home_Page/imgs/n_imac_on.jpg") no-repeat scroll 0 0 transparent; }
.imac a:visited { }
.imac a.selected { background:url("/Customized_Pages/Home_Page/imgs/n_imac_on.jpg") no-repeat scroll 0 0 transparent; color:#FFFFFF; }

.macbookpro a { background:url("/Customized_Pages/Home_Page/imgs/n_macbookpro2.jpg") no-repeat scroll 0 0 transparent; color:#FFFFFF; float:left; height:84px; margin:0; padding:0; text-decoration:none; width:132px; }
.macbookpro a:hover { background:url("/Customized_Pages/Home_Page/imgs/n_macbookpro_on2.jpg") no-repeat scroll 0 0 transparent; }
.macbookpro a:visited { }
.macbookpro a.selected { background:url("/Customized_Pages/Home_Page/imgs/n_macbookpro_on2.jpg") no-repeat scroll 0 0 transparent; color:#FFFFFF; }
.macbook a { background:url("/Customized_Pages/Home_Page/imgs/n_macbook.jpg") no-repeat scroll 0 0 transparent; color:#FFFFFF; float:left; height:84px; margin:0; padding:0; text-decoration:none; width:132px; }
.macbook a:hover { background:url("/Customized_Pages/Home_Page/imgs/n_macbook_on.jpg") no-repeat scroll 0 0 transparent; }
.macbook a:visited { }
.macbook a.selected { background:url("/Customized_Pages/Home_Page/imgs/n_macbook_on.jpg") no-repeat scroll 0 0 transparent; color:#FFFFFF; }
.macmini a { background:url("/Customized_Pages/Home_Page/imgs/n_macmini10.jpg") no-repeat scroll 0 0 transparent; color:#FFFFFF; float:left; height:84px; margin:0; padding:0; text-decoration:none; width:131px; }
.macmini a:hover { background:url("/Customized_Pages/Home_Page/imgs/n_macmini10_on.jpg") no-repeat scroll 0 0 transparent; }
.macmini a:visited { }
.macmini a.selected { background:url("/Customized_Pages/Home_Page/imgs/n_macmini10_on.jpg") no-repeat scroll 0 0 transparent; color:#FFFFFF; }
.tab_txt { display:block; font-size:11px; font-weight:bold; line-height:120%; padding:68px 0 0; text-align:center; }
.h_mem_section { }

.owc_h_mem_content { background:url("/Customized_Pages/Home_Page/imgs/mem_bkg_content.jpg") no-repeat scroll 0 0 transparent; height:230px; padding:1px 0 0; width:660px; }
.owc_h_mem_content_item { margin:0 15px 10px; }
.owc_h_mem_content_item a { text-decoration:none; }
.owc_h_mem_content_item a:hover { text-decoration:none; }
.h_mem_mini_head { }
.h_mem_mini_image { display:block; float:left; margin:0 5px 0 0; }
.h_mem_mini_title { color:#000000; display:block; float:left; font-size:25px; font-weight:bold; line-height:120%; padding:20px 0 0 10px; }
.h_mem_mini_col { float:left; margin:12px 15px 0 0; width:145px; }
.h_mem_mini_col_end { margin:12px 0 0; }
.h_mem_mini_col_date { color:#000000; display:block; font-size:18px; font-weight:bold; line-height:120%; margin:0; }
.h_mem_mini_col_model { border-bottom:1px solid #666666; color:#000000; display:block; font-size:11px; font-weight:normal; line-height:120%; margin:0; }
.h_mem_mini_col_item { color:#000000; font-size:16px; font-weight:bold; line-height:120%; margin:6px 0 0; }
.h_mem_mini_col_item_price { color:#FF0000; font-size:13px; font-weight:bold; line-height:120%; margin:0; }
.h_mem_mini_col_item_module { color:#000000; font-size:10px; font-weight:normal; line-height:120%; margin:0; }
.h_mem_mini_col a { color:#000000; text-decoration:none; }
.h_mem_mini_col a:hover { color:#000000; text-decoration:underline; }
.h_mem_mini_title a { color:#0000FF; text-decoration:underline; }
.h_mem_mini_title a:hover { color:#0000FF; text-decoration:underline; }
.h_mem_mini_title a:visited { color:#0000FF; text-decoration:underline; }
.h_mem_macbook_head { }
.h_mem_macbook_image { display:block; float:left; margin:0 5px 0 0; }
.h_mem_macbook_title { color:#000000; display:block; float:left; font-size:25px; font-weight:bold; line-height:120%; padding:20px 0 0 10px; }
.h_mem_macbook_col { float:left; margin:12px 20px 0 0; width:196px; }
.h_mem_macbook_col_end { margin:12px 0 0; }
.h_mem_macbook_col_date { color:#000000; display:block; font-size:18px; font-weight:bold; line-height:120%; margin:0; }
.h_mem_macbook_col_model { border-bottom:1px solid #666666; color:#000000; display:block; font-size:11px; font-weight:normal; line-height:120%; margin:0; }
.h_mem_macbook_col_item { color:#000000; font-size:16px; font-weight:bold; line-height:120%; margin:6px 0 0; }
.h_mem_macbook_col_item_price { color:#FF0000; font-size:13px; font-weight:bold; line-height:120%; margin:0; }
.h_mem_macbook_col_item_module { color:#000000; font-size:10px; font-weight:normal; line-height:120%; margin:0; }
.h_mem_macbook_col a { color:#000000; text-decoration:none; }
.h_mem_macbook_col a:hover { color:#000000; text-decoration:underline; }
.h_mem_macbook_view_all { display:block; font-size:12px; font-weight:bold; line-height:120%; }
.h_mem_macbook_title a { color:#0000FF; text-decoration:underline; }
.h_mem_macbook_title a:hover { color:#0000FF; text-decoration:underline; }
.h_mem_macbook_title a:visited { color:#0000FF; text-decoration:underline; }
.h_mem_macbook_footer { font-size:10px; line-height:120%; margin:3px 0 0; }
.h_mem_mbp_head { }
.h_mem_mbp_image { display:block; float:left; margin:0 5px 0 0; }
.h_mem_mbp_title { color:#000000; display:block; float:left; font-size:25px; font-weight:bold; line-height:120%; padding:20px 0 0 10px; }
.h_mem_mbp_col { float:left; margin:12px 20px 0 0; width:100%; }
.h_mem_mbp_col_end { margin:12px 0 0; }
.h_mem_mbp_col_date { color:#000000; display:block; font-size:18px; font-weight:bold; line-height:120%; margin:0; }
.h_mem_mbp_col_model { border-bottom:1px solid #666666; color:#000000; display:block; font-size:11px; font-weight:normal; line-height:120%; margin:9px 0 0; }
.h_mem_mbp_col_model_init { font-size:16px; font-style:italic; font-weight:bold; line-height:130%; }
.h_mem_mbp_col_item { color:#000000; float:left; font-size:22px; font-weight:bold; line-height:120%; margin:25px 0 0; width:20%; }
.h_mem_mbp_col_item_price { color:#FF0000; display:block; font-size:14px; font-weight:bold; line-height:120%; margin:0; }
.h_mem_mbp_col_item_module { color:#000000; display:block; font-size:10px; font-weight:normal; line-height:120%; margin:0; }
.h_mem_mbp_col_item_image { border:1px solid #000000; float:left; margin:0 3px 0 0; }
.h_mem_mbp_col a { color:#000000; text-decoration:none; }
.h_mem_mbp_col a:hover { color:#000000; text-decoration:underline; }
.h_mem_mbp_view_all { display:block; font-size:12px; font-weight:bold; line-height:120%; }
.h_mem_mbp_title a { color:#0000FF; text-decoration:underline; }
.h_mem_mbp_title a:hover { color:#0000FF; text-decoration:underline; }
.h_mem_mbp_title a:visited { color:#0000FF; text-decoration:underline; }
.h_mem_mbp_footer { font-size:10px; line-height:120%; margin:3px 0 0; }
.h_mem_macpro_head { }
.h_mem_macpro_image { display:block; float:left; margin:0 5px 0 0; }
.h_mem_macpro_title { color:#000000; display:block; float:left; font-size:25px; font-weight:bold; line-height:120%; padding:20px 0 0 10px; }
.h_mem_macpro_col { float:left; margin:12px 20px 0 0; width:196px; }
.h_mem_macpro_col_end { margin:12px 0 0; }
.h_mem_macpro_col_date { color:#000000; display:block; font-size:18px; font-weight:bold; line-height:120%; margin:0; }
.h_mem_macpro_col_model { border-bottom:1px solid #666666; color:#000000; display:block; font-size:11px; font-weight:normal; line-height:120%; margin:0; }
.h_mem_macpro_col_item { color:#000000; font-size:16px; font-weight:bold; line-height:120%; margin:6px 0 0; }
.h_mem_macpro_col_item_price { color:#FF0000; font-size:13px; font-weight:bold; line-height:120%; margin:0; }
.h_mem_macpro_col_item_module { color:#000000; font-size:10px; font-weight:normal; line-height:120%; margin:0; }
.h_mem_macpro_col a { color:#000000; text-decoration:none; }
.h_mem_macpro_col a:hover { color:#000000; text-decoration:underline; }
.h_mem_macpro_view_all { display:block; font-size:12px; font-weight:bold; line-height:120%; }
.h_mem_macpro_title a { color:#0000FF; text-decoration:underline; }
.h_mem_macpro_title a:hover { color:#0000FF; text-decoration:underline; }
.h_mem_macpro_title a:visited { color:#0000FF; text-decoration:underline; }
.h_mem_macpro_footer { font-size:10px; line-height:120%; margin:3px 0 0; }
.h_mem_imac_head { }
.h_mem_imac_image { display:block; float:left; margin:0 5px 0 0; }
.h_mem_imac_title { color:#000000; display:block; float:left; font-size:25px; font-weight:bold; line-height:120%; padding:20px 0 0 10px; }
.h_mem_imac_col { float:left; margin:12px 15px 0 0; width:145px; }
.h_mem_imac_col_end { margin:12px 0 0; }
.h_mem_imac_col_date { color:#000000; display:block; font-size:18px; font-weight:bold; line-height:120%; margin:0; }
.h_mem_imac_col_model { border-bottom:1px solid #666666; color:#000000; display:block; font-size:11px; font-weight:normal; line-height:120%; margin:0; }
.h_mem_imac_col_item { color:#000000; font-size:16px; font-weight:bold; line-height:120%; margin:6px 0 0; }
.h_mem_imac_col_item_price { color:#FF0000; font-size:13px; font-weight:bold; line-height:120%; margin:0; }
.h_mem_imac_col_item_module { color:#000000; font-size:10px; font-weight:normal; line-height:120%; margin:0; }
.h_mem_imac_col a { color:#000000; text-decoration:none; }
.h_mem_imac_col a:hover { color:#000000; text-decoration:underline; }
.h_mem_imac_title a { color:#0000FF; text-decoration:underline; }
.h_mem_imac_title a:hover { color:#0000FF; text-decoration:underline; }
.h_mem_imac_title a:visited { color:#0000FF; text-decoration:underline; }

.find_id { color:#CC6600; font-size:11px; font-weight:bold; }
.find_id a { color:#CC6600; }
.find_id a:hover { color:#CC6600; }
.find_id a:visited { color:#CC6600; }

.h_mem_view_all { color:#0000FF; font-size:12px; font-weight:bold; line-height:120%; margin:10px 0 0; text-align:center; text-decoration:underline; }
.h_mem_view_all a { color:#0000FF; text-decoration:underline; }
.h_mem_view_all a:hover { color:#0000FF; text-decoration:underline; }
.h_mem_view_all a:visited { color:#0000FF; text-decoration:underline; }

.specials_callout { float:left; font-family:arial, helvetica, sans-serif; margin:15px 2% 5px; width:62%; }
.specials_callout_1 { float:left; font-family:arial, helvetica, sans-serif; margin:15px 2% 5px; width:30%; }
.specials_c_image { display:block; float:left; margin:0 5px 5px 0; }
.specials_c_title { color:#333333; display:block; font-size:12px; font-weight:bold; line-height:120%; margin:0; }
.specials_c_moniker { color:#FF6600; display:block; font-size:13px; font-style:italic; font-weight:bold; line-height:120%; margin:0; }
.specials_item a { font-family:arial, helvetica, sans-serif; text-decoration:none; }
.specials_item a:hover { color:#333333; text-decoration:underline; }
.specials_item { float:left; font-family:arial, helvetica, sans-serif; margin:8px 2% 5px; width:180px; }
.specials_i_image { background-position:right bottom; background-repeat:no-repeat; display:block; float:right; height:55px; margin:0; width:90px; }
.specials_i_title { color:#333333; display:block; font-size:12px; font-weight:bold; line-height:120%; margin:0; }
.specials_i_sub { color:#333333; display:block; font-size:11px; font-weight:normal; line-height:120%; margin:2px 0 0; }
.specials_i_price { color:#FF0000; display:block; font-size:16px; font-weight:bold; line-height:120%; margin:3px 0 0; }
.specials_i_price_only { font-size:12px; }
.specials_i_price_you_save { color:#FF6600; display:block; font-size:11px; font-weight:bold; line-height:120%; margin:0 0 5px; }

.h_opener { margin:20px 0 0; }
.h_op_t_image { margin:20px 0 2px; text-align:center; }
.h_op_t_link { float:right; font-size:11px; margin:6px 0 0; }
.h_op_prod_listing { background:url("/Customized_Pages/Home_Page/imgs/opener/bkg_3col.gif") repeat-y scroll 0 0 transparent; border-top:1px solid #CCCCCC; padding:3px 0 0; }
.h_op_t_link a { color:#0000EE; text-decoration:none; }
.h_op_t_link a:hover { color:#0000EE; text-decoration:none; }
.h_op_t_link a:visited { color:#0000EE; text-decoration:none; }
.h_opener a { text-decoration:none; }
.h_opener a:hover { text-decoration:none; }
.h_opener a:visited { color:#333333; text-decoration:none; }
.h_op_prod_item { float:left; margin:5px 0 0; width:220px; }
.h_op_prodimage { display:block; float:left; margin:0 10px; text-align:center; width:80px; }
.h_op_prodtext { color:#333333; display:block; float:left; margin:0; width:120px; }
.h_op_prod_title { color:#333333; display:block; font-size:12px; font-weight:bold; line-height:120%; margin:0; }
.h_op_prod_subtitle { color:#333333; display:block; font-size:11px; font-weight:bold; line-height:120%; margin:0; }
.h_op_prod_price { color:#FF0000; display:block; font-size:12px; font-weight:bold; line-height:120%; margin:5px 0 0; }
.h_op_prod_price s { color:#333333; }
.h_op_prod_subprice { color:#FF0000; display:block; font-size:11px; font-weight:bold; line-height:120%; margin:0; }
.h_op_prod_content { color:#333333; display:block; font-size:11px; line-height:120%; margin:5px 0 0; }
.h_op_shipping { text-align:center; }

.ipadaccimg { margin:10px 0 0; }
.h_nt_col { float:left; font-family:helvetica, arial, sans-serif; margin:15px 0; width:50%; }
.h_nt_image_ssd { float:left; margin:4px 0 20px 5px; width:150px; }
.h_nt_head_ssd { color:#111111; font-size:13px; font-weight:normal; line-height:110%; margin:0; }
.h_nt_subhead_ssd { color:#111111; font-size:20px; font-weight:normal; line-height:110%; margin:0; }
.h_nt_size_ssd { color:#FF0000; font-size:13px; font-style:italic; font-weight:bold; line-height:120%; margin:5px 0; }
.h_nt_desclist_item_ssd { color:#333333; font-size:11px; line-height:120%; margin:0; }
.h_nt_image { float:left; margin:4px 0 0 5px; width:130px; }
.h_nt_head { color:#111111; font-size:16px; font-weight:normal; line-height:120%; margin:0; }
.h_nt_subhead { color:#111111; font-size:13px; font-weight:bold; line-height:120%; margin:0 0 4px; }
.h_nt_desc { color:#111111; font-size:11px; font-weight:normal; line-height:120%; margin:0; }
.h_nt_desclist { margin:0 0 0 10px; padding:0 0 0 10px; }
.h_nt_desclist_item { color:#333333; font-size:11px; line-height:120%; margin:3px 0 0; }
.h_nt_price { color:#FF0000; font-size:13px; font-weight:bold; line-height:120%; margin:5px 0 0 5px; }
.h_nt_col2 { display:block; float:left; font-family:helvetica, arial, sans-serif; margin:15px 0; width:50%; }
.h_nt_image_ssd2 { display:block; float:left; margin:4px 0 20px 5px; width:150px; }
.h_nt_head_ssd2 { color:#111111; display:block; font-size:13px; font-weight:normal; line-height:110%; margin:0; }
.h_nt_subhead_ssd2 { color:#111111; display:block; font-size:20px; font-weight:normal; line-height:110%; margin:0; }
.h_nt_size_ssd2 { color:#FF0000; display:block; font-size:13px; font-style:italic; font-weight:bold; line-height:120%; margin:5px 0; }
.h_nt_desclist_item_ssd2 { color:#333333; display:block; font-size:11px; line-height:120%; margin:0; }
.h_nt_image2 { display:block; float:left; margin:4px 0 10px 5px; width:130px; }
.h_nt_head2 { color:#111111; display:block; font-size:16px; font-weight:normal; line-height:120%; margin:0; }
.h_nt_subhead2 { color:#111111; display:block; font-size:13px; font-weight:bold; line-height:120%; margin:0 0 4px; }
.h_nt_desc2 { color:#111111; display:block; font-size:11px; font-weight:normal; line-height:120%; margin:0; }
.h_nt_desclist2 { display:block; margin:0 0 0 10px; padding:0 0 0 10px; }
.h_nt_desclist_item2 { color:#333333; display:block; font-size:11px; line-height:120%; margin:3px 0 0; }
.h_nt_price2 { color:#FF0000; display:block; font-size:13px; font-weight:bold; line-height:120%; margin:5px 0 0 5px; }

.h_side_epa_image { margin:10px 0 0; text-align:center; }
.h_side_epa_link { font-size:11px; line-height:130%; margin:3px 0 0; }
.h_side_epa_image a { color:#0000FF; text-decoration:underline; }
.h_side_epa_image a:hover { color:#0000FF; text-decoration:underline; }
.h_side_epa_image a:visited { color:#0000FF; text-decoration:underline; }

#tb_box { font-family:helvetica, arial, sans-serif; }
.tb_tweet { margin:5px 2px 20px; width:95%; }
.tb_tweet div { font-size:12px; }
.tb_tweet img.tb_icon { float:left; height:48px; margin:0 8px 15px 0; width:48px; }
.tb_tweet div.tb_text { color:#666666; font-size:11px; font-style:italic; line-height:120%; }
.tb_tweet div.tb_user { color:#333333; font-size:11px; font-weight:bold; line-height:120%; margin:4px 0 0; }
.tb_tweet div.tb_info { color:#666666; display:none; font-size:11px; line-height:120%; margin:1px 0 0; }
.tb_tweet div.cl { clear:both; }
.tb_item { float:left; height:85px; width:50%; }
.tb_item a { color:#666666; text-decoration:none; }
.tb_item a:hover { color:#666666; text-decoration:underline; }
.tb_item a:visited { color:#666666; text-decoration:none; }
.tb_item_time { text-transform:lowercase; }

#diyfeature { background:url(/Customized_Pages/Home_Page/imgs/diy-bg.jpg) no-repeat left bottom; padding-bottom:18px; margin:25px 0 40px 0; }
#diyfeat_copy { width:388px; float:right; font:12px/125% arial, helvetica, sans-serif; padding-top:14px; display:block; color:#333; }
#diyfeat_sub { display:block; margin-top:8px; }
#diyfeat_top { text-decoration:none; color:#000; font-size:14px; }

.hm_larry_item_info_price s { color:#333; font-weight:normal; }

#s_turnkeycop {color:#ff0000; text-align:center; font-size:13px;margin-left:15px;}
#s_esataimac {position:absolute; top:-21px; left:7px;}






.fshipdisc {font-size:10px; color:#666;}
#dailydeals {width:670px;}
.dd_grid5 {width:154px;}

#s_ssdcopy {color:#333; text-decoration:none; position:absolute; top:43px; left:130px; font-size:12px; width:134px; display:block; line-height:135%;}
#s_ssdcopy .price {display:block; margin-top:4px;}
    
#s_turnkeycop {color:#ff0000; text-align:center; font-size:13px;margin-left:15px;}
#s_esataimac {position:absolute; top:-21px; left:7px;}



.ssdprice_content { background-image:url(/Customized_Pages/Home_Page/imgs/hp_ssd_widget_footer.gif); background-repeat:no-repeat; color: #fff; font-weight:bold;  width: 275px; height:57px; display:block; text-align:center; padding-top: 14px; }
.ssdprice_content_title {font-size:15px; }
.ssdprice_content_title_sub {font-size:15px; }
.ssdprice {color:#fcdc60; }






.hm_memory {width:656px;}



.hm2_wrap {text-align:center; width:656px;}
.hm2_comp {list-style:none; margin:0px 0px 0px 0px;  padding:0px 0px 0px 0px;}
.hm2_comp li {float:left; margin:0px 0px 0px 0px; }

.hm2_comp_mini {display:block; width:164px; height:129px; text-decoration:none; background:url("/Customized_Pages/Home_Page/imgs/hm2_item_sp_mini.jpg"); background-position: -164px 0;}
a.hm2_comp_mini {display:block; width:164px; height:129px; text-decoration:none; background:url("/Customized_Pages/Home_Page/imgs/hm2_item_sp_mini.jpg");}
a.hm2_comp_mini:hover {background-position: -164px 0;}

.hm2_comp_laptop {display:block; width:165px; height:129px; text-decoration:none; background:url("/Customized_Pages/Home_Page/imgs/hm2_item_sp_laptops.jpg"); background-position: -165px 0;}
a.hm2_comp_laptop {display:block; width:165px; height:129px; text-decoration:none; background:url("/Customized_Pages/Home_Page/imgs/hm2_item_sp_laptops.jpg");}
a.hm2_comp_laptop:hover {background-position: -165px 0;}

.hm2_comp_imac {display:block; width:164px; height:129px; text-decoration:none; background:url("/Customized_Pages/Home_Page/imgs/hm2_item_sp_imac.jpg"); background-position: -164px 0;}
a.hm2_comp_imac {display:block; width:164px; height:129px; text-decoration:none; background:url("/Customized_Pages/Home_Page/imgs/hm2_item_sp_imac.jpg");}
a.hm2_comp_imac:hover {background-position: -164px 0;}

.hm2_comp_macpro {display:block; width:163px; height:129px; text-decoration:none; background:url("/Customized_Pages/Home_Page/imgs/hm2_item_sp_macpro.jpg"); background-position: -163px 0;}
a.hm2_comp_macpro {display:block; width:163px; height:129px; text-decoration:none; background:url("/Customized_Pages/Home_Page/imgs/hm2_item_sp_macpro.jpg");}
a.hm2_comp_macpro:hover {background-position: -163px 0;}

.hm2_dis {position:absolute; left: -5000px;}



.hm2_header {background:#609acc;}
.hm2_header_inset {background:url("/Customized_Pages/Home_Page/imgs/hm2_head_bkg.gif");}


.hm2_header_left {float:left; width:10px;}
.hm2_header_right {float:right; width:10px;}
.hm2_vid {float:right; width:138px;}


.hm2_header_content {float:left; width:490px; display:block;}

.hm2_header_content_title {font-size:30px; line-height:100%; color:#ffffff; font-weight:bold; margin:10px 0px 0px 3px; display:block;}
.hm2_header_content_title_sub {font-size:18px; line-height:100%; color:#ffffff; font-weight:bold; margin:10px 0px 0px 3px; display:block;}


.hm2_mem_close_big {font-size:23px; line-height:120%; color:#000000; font-weight:bold; margin:10px 0px 0px 0px; display:block; text-align:center;}
.hm2_mem_close_link {font-size:16px; line-height:120%; color:#0000ff; font-weight:normal; margin:0px 0px 20px 0px; display:block; text-align:center; text-decoration:underline;}

.hm2_mem_hlights {margin:0px 0px 0px 0px; border-top:1px solid #337dbd; border-bottom:1px solid #337dbd; background:url("/Customized_Pages/Home_Page/imgs/hm2_head_bkg_4cols.gif"); display:block;}
.hm2_mem_hlights_2gb {float:left; width:162px; margin:0px 0px 0px 1px; color:#000000; display:block;}
.hm2_mem_hlights_4gb {float:left; width:164px; margin:0px 0px 0px 1px; color:#000000; display:block;}
.hm2_mem_hlights_8gb {float:left; width:163px; margin:0px 0px 0px 1px; color:#000000; display:block;}
.hm2_mem_hlights_16gb {float:left; width:162px; margin:0px 0px 0px 1px; color:#000000; display:block;}
.hm2_mempic {float:right;}


.hm2_mem_hl_content {padding:13px 0px 0px 8px; display:block;}

.hm2_mem_hl_c_size {display:block; margin:0px 0px 0px 2px;}
.hm2_mem_hl_c_size_number {}
.hm2_mem_hl_c_size_label_gb {font-size:20px; line-height:100%; color:#666666; font-weight:normal;  }
.hm2_mem_hl_c_size_label {float:left;}
.hm2_mem_hl_c_size_number {font-size:33px; line-height:100%; color:#000000; font-weight:normal; margin:0px 0px 0px 0px; display:block;}
.hm2_mem_hl_c_size_label_kits {font-size:13px; line-height:100%; color:#000000; font-weight:normal; margin:0px 0px 0px 6px; display:block;}

.hm2_mem_hl_c_price {font-size:16px; line-height:120%; color:#ff0000; font-weight:normal; margin:0px 0px 0px 2px;  display:block;}


.hm2_midblk {background:url("/Customized_Pages/Home_Page/imgs/hm2_midbrk_bkg.gif"); display:block; }
.hm2_midblk_copy {font-size:23px; line-height:100%; color:#000000; font-weight:bold; margin:5px 0px 10px 0px; display:block; text-align:center;}


/*DIY - LAPTOP DRIVE UPGRADES*/
.cl { clear:both; display:block; height:1px; line-height:1px; }
.h_content_main {padding-top: 10px; }
.diy_right_sidebox {background:url('/Customized_Pages/Home_Page/imgs/hp_diy_bckgd_middle2.gif'); background-repeat:repeat-y; color: #fff; font-weight:bold; width: 275px; margin: 0px 0px 20px 0px; display: block; }
.diy_right_sidebox_title_img {margin: 5px 0px 0px 8px; }
.diy_right_sidebox_pricebox {width: 274px; padding-top: 5px; }
.diy_right_sidebox_pricebox_header {width: 274px; text-align:center; }
.diy_right_sidebox_pricebox_left {float: left; width: 130px; text-align: center; border-right: 1px solid #ccc; padding-right: 5px; padding-left: 3px;  }
.diy_right_sidebox_pricebox_right {float: left; width: 125px; text-align: center; margin-left: 5px; }
.diy_right_sidebox_bluetitle {color: #2c79bb; font-size: 17px; line-height: 18px; }
.diy_right_sidebox_blacksizing {color: #000; font-size: 14px; line-height: 18px; }
.diy_right_sidebox_blacksizing_small {color: #000; font-size: 12px; line-height: 18px; }
.diy_right_sidebox_frompricing {color: #ff0000; font-size: 16px; line-height: 18px; }
.diy_right_sidebox_frompricing_small {color: #ff0000; font-size: 12px; line-height: 18px; }
.diy_right_sidebox_footer {width: 273px; margin-left: 1px; text-align: center; }
.diy_right_sidebox_footer_content {color: #727171; font-size: 12px; font-weight: normal; text-align: center; line-height: 15px; padding-top: 7px; }


/*MAIN STAGE SSDs*/
.ssd_mainstage {background:url('/Customized_Pages/Home_Page/imgs/hp_stage_bckgd2.gif') repeat-x; background-repeat:repeat-y; color: #fff; font-weight:bold; width: 675px; display: block; margin: 20px 0px; }
.ssd_mainstage_left {float: left; width: 384px; }
.ssd_mainstage_right {float: left; width: 271px; margin-left: 10px; margin-top: 3px; }
.ssd_mainstage_title_img {margin: 8px 0px 0px 10px; }
.ssd_mainstage_pricebox {width: 390px; padding-top: 10px; padding-left: 15px; }
.ssd_mainstage_pricebox_left {float: left; width: 205px; text-align: left; padding-right: 5px; border-right: 1px solid #ccc; }
.ssd_mainstage_pricebox_right {float: left; width: 150px; text-align: left; margin-left: 15px; }
.ssd_mainstage_bluetitle, .ssd_mainstage_blacksizing, .ssd_mainstage_frompricing {font-size: 15px; line-height: 18px; }
.ssd_mainstage_bluetitle, .ssd_mainstage_aura_bluetitle {color: #2c79bb; }
.ssd_mainstage_blacksizing, .ssd_mainstage_aura_blacksizing {color: #000; }
.ssd_mainstage_frompricing, .ssd_mainstage_aura_frompricing {color: #ff0000; }
.ssd_mainstage_aura {width: 440px; margin: 11px 0px 0px 10px; border-top: 1px solid #ccc; }
.ssd_mainstage_aura_img {float: left; width: 178px; }
.ssd_mainstage_aura_content {float: left; width: 200px; margin: 10px 0px 0px 20px; }
.ssd_mainstage_aura_bluetitle, .ssd_mainstage_aura_blacksizing, .ssd_mainstage_aura_frompricing {font-size: 13px; line-height: 15px; }
.ssd_mainstage_imglink {width: 250px; height: 235px; float: right; margin-top: -225px; }
.ssd_mainstage_imglink a {width: 100%; height: 100%; display: block; }